## Function(newName)zTreeObj.cancelEditName

### Overview[ depends on jquery.ztree.exedit js ]

Cancel the edit name status. Can restore the original name, and can also force assigned to a new name.

Please use zTree object to executing the method.

### Function Parameter Descriptions

#### newName String

Re given a new name

If this parameter is omitted, then restore the original name.

#### Return none

no return value

### Examples of function

#### 1. Cancel edit name, and restore the original name.

    var treeObj = $.fn.zTree.getZTreeObj("tree");
    treeObj.cancelEditName();

#### 2. Cancel edit name , and set the new name.

    var treeObj = $.fn.zTree.getZTreeObj("tree");
    treeObj.cancelEditName("test_new_name");